.content {
    font-family: "Sawarabi Gothic"; 
}

fieldset {
    width: 25em;
    margin: 0 auto;
    border: 0 none;
    padding-right: 10em;
    padding-top: 50px; 
    padding-bottom: 30px;
    background-color: #F0F7F1;
}


fieldset div {
    margin:20px;
}

input, textarea, select {
    font-family: "Sawarabi Gothic"; 
    padding: 2px;
    border: 0 none;
    border-radius: 5px;
}


fieldset div {
  display: flex;
  align-items: center;
}

label {
    order: 1;
    width: 10em;
    text-align: right;
    padding-right: 0.5em;
    user-select: none;
}

input, textarea, select {
  order: 2;
  flex: 1 1 auto;
}

input[type="checkbox"], input[type="radio"] {
  order: 1;
  flex: none;
  width: auto;
  margin-left: 10em;
}

input[type="checkbox"] ~ label, input[type="radio"] ~ label {
      width: auto;
      text-align: left;
      padding-left: 0.4em;
}


input[type="submit"]{
    padding: 15px 100px;
    border-radius: 10px;
    background: #000;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 70px;
    margin-bottom: 0;
    padding-left: 10em;
}


